## mint-meta-kde64 8.1.0

=== debian/changelog ===
mint-meta-kde64 (8.1.0) helena-kde; urgency=low

  * Added firefox-gnome-support, kdenetwork-filesharing.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 09 Feb 2010 06:57:07 +0000

mint-meta-kde64 (8.0.3) helena-kde; urgency=low

  * Added python-notify, python-pyinotify for mintUpload.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 13 Jan 2010 02:01:34 +0000

mint-meta-kde64 (8.0.2) helena-kde; urgency=low

  * Fix dependancies.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 08 Jan 2010 10:24:52 +0000

mint-meta-kde64 (8.0.1) helena-kde; urgency=low

  * Updated with KDE CE apps.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 08 Jan 2010 09:52:23 +0000

mint-meta-kde64 (8.0.0) helena-kde; urgency=low

  * Initial Helena KDE64 release.

 -- Jamie Birse <boo.birse@gmail.com>  Mon, 28 Dec 2009 13:12:22 +0000
