=== debian/control ===
Source: mint-meta-kde64
Section: admin
Priority: optional
Maintainer: Jamie Birse <boo.birse@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-meta-kde64
Architecture: amd64
Depends: linuxmint-keyring, mint-info-kde64 | mint-info, sun-java6-bin, sun-java6-jre, sun-java6-plugin, firefox, thunderbird, mint-search-addon, cowsay, fortunes, cups-pdf, mintwelcome, mintbackup, mintinstall, mintnanny, mintsystem, mintupdate, mintupload, mintwifi, grub2-theme-mint-kde, usplash-theme-mint-kde, ksplash-theme-mint-kde, mint-artwork-kde, kdm-theme-mint-kde, ndisgtk, ndiswrapper-common, ndiswrapper-utils-1.9, lightning-extension, pppoe, samba, ttf-dejavu, ttf-dejavu-extra, ttf-liberation, fusesmb, ntfs-3g, testdisk, guarddog, gdebi-kde, plasma-scriptengine-superkaramba, wvdial, xsane, vlc, kscreensaver, kscreensaver-xsavers-extra, digikam, showfoto, kdeaccessibility, libk3b6-extracodecs, lame, flac, kubuntu-restricted-extras, partitionmanager, google-gadgets-qt, openssh-server, filezilla, songbird, wine, kscd, frostwire, gstreamer0.10-esd, gstreamer0.10-ffmpeg, gstreamer0.10-plugins-bad, gstreamer0.10-plugins-bad-multiverse, gstreamer0.10-plugins-ugly, gstreamer0.10-plugins-ugly-multiverse, libdvdcss2, libdvdnav4, libdvdread4, cabextract, mint-flashplugin-x64, java-common, openoffice.org-java-common, unrar, unshield, w64codecs, moonlight-plugin-mozilla, songbird, tucan, minitube, vim, inxi, mint-md5sum-kde, kgpg, kinfocenter, mozilla-mplayer, rootactions-servicemenu, gecko-mediaplayer, python-notify, python-pyinotify, kdenetwork-filesharing, firefox-gnome-support
Description: All the packages installed by default in the KDE64 Edition of Linux Mint
 All the packages installed by default in the KDE64 Edition of Linux Mint.
