## mint-meta-kde64 9.1.0

=== debian/changelog ===
mint-meta-kde64 (9.1.0) isadora-kde; urgency=low

  * Added apturl, startupmanager.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 17 Jul 2010 02:31:50 +0000

mint-meta-kde64 (9.0.1) isadora-kde; urgency=low

  * Removed gstreamer0.10-pitfdll.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 14 Jul 2010 22:15:28 +0000

mint-meta-kde64 (9.0.0) isadora-kde; urgency=low

  * Initial Isadora release.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 14 Jul 2010 11:58:30 +0000
