=== debian/control ===
Source: mint-meta-kde64
Section: admin
Priority: optional
Maintainer: Jamie Birse <boo.birse@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-meta-kde64
Architecture: amd64
Depends: linuxmint-keyring, medibuntu-keyring, mint-apt-config-kde, mint-info-kde | mint-info, sun-java6-bin, sun-java6-jre, sun-java6-plugin, firefox, thunderbird, mint-search-addon, cowsay, fortunes, cups-pdf, mintinstall, mintsystem, mintupdate, grub2-theme-mint-kde, ksplash-theme-mint-kde, mint-artwork-kde, kdm-theme-mint-kde, mintwelcome, mintupload, mintwifi, mintbackup, mintnanny, ndisgtk, ndiswrapper-common, ndiswrapper-utils-1.9, pppoe, samba, ttf-dejavu, ttf-dejavu-extra, ttf-liberation, fusesmb, ntfs-3g, testdisk, guarddog, gdebi-kde, plasma-scriptengine-superkaramba, wvdial, xsane, kscreensaver, kscreensaver-xsavers-extra, digikam, showfoto, kdeaccessibility, libk3b6-extracodecs, libavcodec-extra-52, lame, flac, kubuntu-restricted-extras, partitionmanager, google-gadgets-qt, openssh-server, filezilla, songbird, wine, lupin-support, kscd, frostwire, gstreamer0.10-esd, gstreamer0.10-ffmpeg, gstreamer0.10-plugins-bad, gstreamer0.10-plugins-bad-multiverse, gstreamer0.10-plugins-ugly, gstreamer0.10-plugins-ugly-multiverse, libdvdcss2, libdvdnav4, libdvdread4, cabextract, mint-flashplugin-x64, java-common, openoffice.org-java-common, unrar, unshield, w64codecs, songbird, tucan, minitube, vim, inxi, mint-md5sum-kde, kgpg, kinfocenter, rootactions-servicemenu, miro, gecko-mediaplayer, vlc, python-notify, python-pyinotify, kdenetwork-filesharing, kdeartwork-emoticons, yakuake, dansguardian, htdig, plasma-widget-ktorrent, traceroute, nmap, whois, weather-util, kget, acetoneiso, davfs2, bleachbit, apturl-kde, apturl, startupmanager, pigz, kde-style-qtcurve, kdeplasma-addons, plymouth-theme-mint-kde, mint-configuration-kde
Description: All the packages installed by default in the KDE64 Edition of Linux Mint
 All the packages installed by default in the KDE64 Edition of Linux Mint.
