## mint-meta-kde64 10.1.1

=== debian/changelog ===
mint-meta-kde64 (10.1.1) julia-kde; urgency=low

  * Removed plasma-widget-ktorrent, not availiable with KDE 4.6.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 05 Feb 2011 03:55:30 +0000

mint-meta-kde64 (10.1.0) julia-kde; urgency=low

  * Added hugin.
 
 -- Jamie Birse <boo.birse@gmail.com>  Sat, 05 Feb 2011 03:35:20 +0000

mint-meta-kde64 (10.0.0) julia-kde; urgency=low

  * Initial Julia build.
  * Used application list from 32bit + 64bit package changes.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 19 Jan 2011 12:07:37 +0000
